Un utente ha chiesto informazioni su Max Mega Menu di Wordpress

Errore di analisi OTS: tag della versione non valida

Un utente ha chiesto 👇

Per qualche motivo Max Mega Menu sta creando i seguenti avvisi javascript di seguito nel mio sito web.

Failed to decode downloaded font: .../wp-includes/fonts/dashicons.eot?50db0456fde2a241f005968eede3f987
(index):1 OTS parsing error: invalid version tag

Quando disabilito Max Mega Menu, non ci sono più errori. Il mio sito è attivo.

Lanciatore di thread

(@ ozanyilmaz2017)

1 anno, 10 mesi fa

Ho capito due cose.

L’avviso si verifica quando accedi come amministratore.
Quando attivo il plug-in “Fast Velocity Minify” non viene visualizzato alcun avviso.

Al momento non vedi gli avvertimenti nell’ambientazione della mia vita poiché non sei nella tua amministrazione.

Autore del plugin

(@megamenu)

1 anno, 10 mesi fa

Ciao ozanyilmaz2017,

Le Dashicon sono un file di caratteri WordPress di base (utilizzato per le icone nella barra di amministrazione quando si effettua l’accesso). MMM accoda lo stesso carattere da utilizzare per le frecce “giù” nel menu (e in altri punti).

Non sono sicuro del motivo per cui dovresti vedere quell’errore. Potrebbe valere la pena provare un browser diverso o ricaricare il file. Ho fatto google velocemente e sfortunatamente non ho ottenuto molto, ma è menzionato prima qui: https://core.trac.wordpress.org/ticket/40261

(@ daw8706)

1 anno, 10 mesi fa

È interessante notare che ho la stessa domanda. La disattivazione di MMM rimuove il messaggio di errore.

Questa risposta è stata modificata 1 anno, 10 mesi fa. Autore del plugin

(@megamenu)

1 anno, 10 mesi fa

Ciao Entrambi,

Penso che questo errore dovrebbe essere corretto con il prossimo aggiornamento di WordPress:

https://core.trac.wordpress.org/ticket/47183

Di,
Tom

(@ daw8706)

1 anno, 10 mesi fa

Grazie mille Tom.

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *